{ pkgs ? import <nixpkgs> {} }:

{ 
  gamemode = pkgs.callPackage ./gamemode { };
  key-mapper = pkgs.callPackage ./key-mapper { };
  vfio-isolate = pkgs.callPackage ./vfio-isolate { };
  mopidy-funkwhale = pkgs.callPackage ./mopidy-funkwhale {};
  gnomeExtensions = {
    notification-timeout = pkgs.callPackage ./gnomeExtensions-notification-timeout {};
  };
  replaysorcery = pkgs.callPackage ./replaysorcery {};
  evdev-proxy = pkgs.callPackage ./evdev-proxy {};
  anime4k = pkgs.callPackage ./anime4k {};
}
